#mainlevel_05 .nav-link{color:#000;border-bottom:3px inset #e94609}
body{font-family:Arial}
.banner{position:relative}
.banner .banner-img{width:100%;height:auto;display:block}
section .section-title{display:flex;justify-content:center;align-items:center}
section .section-title h2{position:relative;font-weight:700;text-align:center}
.first-section .first-content{margin-top:30px}
.first-section .first-content .left-item{background:url(/static/special/barite/images/first_bg.jpg) no-repeat;background-size:cover;height:100%;width:100%}
.first-section .first-content .left-item p{font-size:16px;color:#666;hyphens:auto}
.first-section .first-content .right-item{width:100%;height:auto;display:block}
.first-section .first-list .first-item{box-shadow:0 0 6px rgba(123,121,121,.17);position:relative}
.first-section .first-list .first-item .icon{position:absolute;z-index:0}
.first-section .first-list .first-item h2{line-height:24px;font-weight:700;color:#ff6803}
.first-section .first-list .first-item p{font-size:16px;line-height:30px;color:#666;margin-top:5px}
.first-section .first-list .first-item1{background:url(/static/special/barite/images/bg1.jpg) no-repeat;background-size:cover;border:1px solid #f1f1f1}
.first-section .first-list .first-item1 p{color:#2a2a2a;line-height:30px;text-align:center}
.first-section .first-list .first-item1 .img-list{display:flex}
.first-section .first-list .first-item1 .img-list .img-item{position:relative;margin-top:15px}
.first-section .first-list .first-item1 .img-list .img-item p{color:#fff;position:absolute;left:0;top:0;text-shadow:0 0 8px #000;width:100%;height:100%;display:flex;justify-content:center;align-items:center;padding: 0 15px;}
.first-section .first-list .first-item1 .img-list .img-item p:hover{transform:scale(1.1)}
.second-section{background:#3c4457}
.second-section .section-title h2{color:#fff}
.second-section .second-content{margin-top:30px;display:flex;justify-content:space-between;flex-wrap:wrap}
.second-section .second-content .tech-swiper .swiper-slide img{width:100%;height:auto;display:block}
.second-section .second-content .tech-swiper .swiper-button-next,.second-section .second-content .tech-swiper .swiper-button-prev{top:auto;bottom:0;background:#fa5312;width:40px;height:40px}
.second-section .second-content .tech-swiper .swiper-button-next:after,.second-section .second-content .tech-swiper .swiper-button-prev:after{content:"";background:url(/static/special/barite/images/swiper_arrow.png) no-repeat;background-size:100% 100%;width:15px;height:28px}
.second-section .second-content .tech-swiper .swiper-button-prev{left:auto;right:50px}
.second-section .second-content .tech-swiper .swiper-button-next{transform:rotate(180deg);right:0}
.second-section .second-content .second-item{background:#fff}
.second-section .second-content .second-item h4{font-weight:700;color:#333;position:relative}
.second-section .second-content .second-item h4::before{content:"";position:absolute;left:-20px;width:15px;height:19px;background:url(/static/special/barite/images/icon.png) no-repeat;background-size:100% 100%}
.second-section .second-content .second-item p{color:#757575;border-bottom:1px solid #e0e0e0}
.second-section .second-content .second-item p:last-child{border-bottom:none}
.third-section{background:url(/static/special/barite/images/bg2.jpg) no-repeat center;background-size:cover}
.third-section .third-content{margin-top:35px;display:flex;justify-content:space-between;flex-wrap:wrap}
.third-section .third-content .third-item{display:flex;justify-content:space-between}
.third-section .third-content .third-item .pro-img{height:auto;display:block;margin:0 auto}
.third-section .third-content .third-item .pro-text{position:relative}
.third-section .third-content .third-item .pro-text h3{font-weight:700;color:#333}
.third-section .third-content .third-item .pro-text h3:hover{color:#ff6803}
.third-section .third-content .third-item .pro-text p{color:#666;font-size:16px;line-height:30px}
.third-section .third-content .third-item .pro-text .text1{font-size:18px;margin-top:10px}
.third-section .third-content .third-item .pro-text .text2{margin-top:10px}
.third-section .third-content .third-item .pro-text .text3{padding-left:15px;position:relative}
.third-section .third-content .third-item .pro-text .text3::before{content:"";position:absolute;width:10px;height:10px;border-radius:50%;background:#ff6803;left:0;top:10px}
.third-section .third-content .third-item .pro-text .chat{position:absolute;left:0;bottom:0;color:#fff;background:#ff6803;line-height:30px;font-weight:lighter;padding:8px 10px;border-radius:5px;display:flex;justify-content:center;align-items:center}
.third-section .third-content .third-item .pro-text .chat img{height:auto;display:inline-block;margin-right:10px}
.fourth-section{background:#3c4457}
.fourth-section .section-title h2{color:#fff}
.fourth-section .fourth-content{margin-top:35px}
.fourth-section .fourth-content .fourth-item{background-image:linear-gradient(to right,#ff6803,rgba(255,104,3,0));padding:0 0 13px 13px;background-repeat:no-repeat;background-size:95%;background-position-y:30px}
.fourth-section .fourth-content .fourth-item .case-img{width:100%;height:auto;display:block}
.fourth-section .fourth-content .fourth-item .case-text{background:#fff;padding:15px 22px 25px}
.fourth-section .fourth-content .fourth-item .case-text h3{font-weight:700;color:#333;margin-bottom:5px}
.fourth-section .fourth-content .fourth-item .case-text p{color:#666}
.fifth-section h2{color:#333}
.fifth-section h4{color:#666;text-align:center;margin-top:10px}
.fifth-section .case-swiper{width:100%;margin-top:30px}
.fifth-section .case-swiper .swiper-wrapper .swiper-slide img{width:100%;height:auto;display:block}
.fifth-section .quote-box{display:flex;justify-content:center}
.fifth-section .quote-box .quote{background:#ff6803;display:flex;justify-content:center;align-items:center;margin-top:40px;color:#fff;border-radius:50px;font-weight:700;text-align:center;line-height:1;}
.fifth-section .quote-box .quote img{display:block}
.sixth-section{padding-top:0}
.sixth-section p{color:#666;line-height:30px;margin-top:30px}
.sixth-section .img-list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px}
.sixth-section .img-list .left-img{width:37.5%}
.sixth-section .img-list .left-img img{width:100%;height:auto;display:block}
.sixth-section .img-list .right-img{width:61.72%;display:flex;flex-wrap:wrap;justify-content:space-between;align-content:space-between}
.sixth-section .img-list .right-img img{height:auto;display:block}
.sixth-section .img-list .right-img .img2{width:62.5%}
.sixth-section .img-list .right-img .img3{width:36.1%}
.sixth-section .img-list .right-img .img4{width:49.3%}
.sixth-section .img-list .right-img .img5{width:49.3%}

@media (max-width:575px){
	section{padding:30px 0}
	section .section-title h2{font-size:24px}
	section .section-title img{display:none}
	.first-section .first-content{margin-top:25px}
	.first-section .first-content .left-item{padding:20px}
	.first-section .first-content .left-item p{line-height:29px}
	.first-section .first-content .right-item{margin-top:25px}
	.first-section .first-list .first-item{margin-top:25px;padding:20px}
	.first-section .first-list .first-item .icon{left:20px;top:15px}
	.first-section .first-list .first-item h2{font-size:20px}
	.first-section .first-list .first-item1{margin-top:25px;padding:20px}
	.first-section .first-list .first-item1 p{font-size:16px}
	.first-section .first-list .first-item1 .img-list{justify-content:space-between;flex-wrap:wrap}
	.first-section .first-list .first-item1 .img-list .img-item{padding:0;width:48%}
	.first-section .first-list .first-item1 .img-list .img-item img{width:100%;height:auto;display:block}
	.first-section .first-list .first-item1 .img-list .img-item p{font-size:16px}
	.second-section .second-content{flex-direction:column-reverse;margin-top:25px}
	.second-section .second-content .tech-swiper{width:100%}
	.second-section .second-content .second-item{width:100%;padding:10px 20px 10px 30px}
	.second-section .second-content .second-item h4{font-size:16px;padding-top:15px}
	.second-section .second-content .second-item h4::before{top:15px}
	.second-section .second-content .second-item p{font-size:16px;line-height:24px;padding-top:5px;padding-bottom:10px}
	.third-section .third-content{margin-top:25px}
	.third-section .third-content .third-item{width:100%;margin-bottom:30px;align-items:center;flex-direction:column}
	.third-section .third-content .third-item:last-child{margin-bottom:0}
	.third-section .third-content .third-item .pro-img{width:100%;max-width:280px}
	.third-section .third-content .third-item .pro-text{width:100%;padding-bottom:60px;margin-top:30px}
	.third-section .third-content .third-item .pro-text h3{font-size:20px}
	.third-section .third-content .third-item .pro-text .chat{font-size:16px}
	.third-section .third-content .third-item .pro-text .chat img{width:24px}
	.fourth-section{padding-bottom:0}
	.fourth-section .fourth-content{margin-top:25px}
	.fourth-section .fourth-content .fourth-item{margin-bottom:30px}
	.fourth-section .fourth-content .fourth-item .case-text h3{font-size:20px}
	.fourth-section .fourth-content .fourth-item .case-text p{font-size:16px}
	.fifth-section h4{font-size:16px}
	.fifth-section .case-swiper{margin-top:25px}
	.fifth-section .quote-box .quote{font-size:16px;width:80%;padding:10px}
	.fifth-section .quote-box .quote img{width:20px;margin-left:10px}
	.sixth-section{padding-bottom:5px}
	.sixth-section p{font-size:16px;margin-top:20px}
	.sixth-section .img-list{margin-top:20px}
}
@media (min-width:576px){
	section{padding:30px 0}
	section .section-title h2{font-size:28px}
	section .section-title img{display:none}
	.first-section .first-content .left-item{padding:20px}
	.first-section .first-content .left-item p{line-height:29px}
	.first-section .first-content .right-item{margin-top:25px}
	.first-section .first-list .first-item{margin-top:25px;padding:25px}
	.first-section .first-list .first-item .icon{left:20px;top:15px}
	.first-section .first-list .first-item h2{font-size:20px}
	.first-section .first-list .first-item1{margin-top:25px;padding:30px 30px 20px}
	.first-section .first-list .first-item1 p{font-size:16px}
	.first-section .first-list .first-item1 .img-list{justify-content:space-between;flex-wrap:wrap}
	.first-section .first-list .first-item1 .img-list .img-item{padding:0;width:48%}
	.first-section .first-list .first-item1 .img-list .img-item img{width:100%;height:auto;display:block}
	.first-section .first-list .first-item1 .img-list .img-item p{font-size:16px}
	.second-section .second-content{flex-direction:column-reverse}
	.second-section .second-content .tech-swiper{width:100%}
	.second-section .second-content .second-item{width:100%;padding:10px 20px 20px 40px}
	.second-section .second-content .second-item h4{font-size:16px;padding-top:15px}
	.second-section .second-content .second-item h4::before{top:15px}
	.second-section .second-content .second-item p{font-size:16px;line-height:24px;padding-top:5px;padding-bottom:10px}
	.third-section .third-content .third-item{width:100%;margin-bottom:30px;align-items:center}
	.third-section .third-content .third-item:last-child{margin-bottom:0}
	.third-section .third-content .third-item .pro-img{width:220px}
	.third-section .third-content .third-item .pro-text{width:66%;padding-bottom:60px}
	.third-section .third-content .third-item .pro-text h3{font-size:20px}
	.third-section .third-content .third-item .pro-text .chat{font-size:16px}
	.third-section .third-content .third-item .pro-text .chat img{width:24px}
	.fourth-section{padding-bottom:0}
	.fourth-section .fourth-content .fourth-item{margin-bottom:30px}
	.fourth-section .fourth-content .fourth-item .case-text h3{font-size:20px}
	.fourth-section .fourth-content .fourth-item .case-text p{font-size:16px}
	.fifth-section h4{font-size:20px}
	.fifth-section .quote-box .quote{font-size:20px;padding:12px 45px}
	.fifth-section .quote-box .quote img{width:24px;margin-left:10px}
	.sixth-section{padding-bottom:8px}
	.sixth-section p{font-size:16px}
	}
@media (min-width:768px){
	.first-section .first-list .first-item1 .img-list .img-item{width:24%}
}
@media (min-width:992px){
	section{padding:40px 0 50px}
	section .section-title h2{font-size:30px}
	section .section-title img:first-child{margin-right:20px}
	section .section-title img:last-child{margin-left:20px}
	.first-section{padding:37px 0 40px}
	.first-section .first-content .left-item{padding:15px 10px}
	.first-section .first-list .first-item1 p{font-size:18px}
	.first-section .first-list .first-item1 .img-list{justify-content:center}
	.first-section .first-list .first-item1 .img-list .img-item{padding:0 10px;width:auto}
	.first-section .first-list .first-item1 .img-list .img-item img{width:auto}
	.first-section .first-list .first-item1 .img-list .img-item p{font-size:18px}
	.fourth-section{padding-bottom:50px}
	.fourth-section .fourth-content .fourth-item{margin-bottom:0}
}
@media (min-width:1200px){
	section .section-title h2{font-size:32px}
	section .section-title img{display:block}
	.first-section .first-content .left-item{padding:15px 10px}
	.first-section .first-content .left-item p{line-height: 26px;}
	.first-section .first-content .right-item{margin-top:0}
	.first-section .first-list .first-item .icon{top:20px}
	.first-section .first-list .first-item h2{font-size:24px}
	.second-section .second-content{flex-direction:row}
	.second-section .second-content .tech-swiper{width:50%}
	.second-section .second-content .second-item{width:50%;padding:10px 15px 0 30px}
	.second-section .second-content .second-item h4{padding-top:5px}
	.second-section .second-content .second-item h4::before{top:5px}
	.second-section .second-content .second-item p{padding-top:0;padding-bottom:5px}
	.third-section .third-content .third-item{width:50%;align-items:stretch;margin-bottom:0}
	.third-section .third-content .third-item .pro-img{width:260px}
	.third-section .third-content .third-item .pro-text{width:auto}
	.fifth-section h4{font-size:26px}
	.fifth-section .quote-box .quote{font-size:22px}
	.fifth-section .quote-box .quote img{width:30px;margin-left:20px}
	.sixth-section{padding-bottom:10px}
}
@media (min-width:1400px){
	.first-section .gx-4{--bs-gutter-x:1.875rem}
	.first-section .first-content .left-item{padding:20px 15px;}
	.first-section .first-content .left-item p{line-height:30px}
	.first-section .first-content .left-item p:last-child{margin-top:10px}
	.first-section .first-list .first-item{margin-top:35px;padding:35px 25px}
	.first-section .first-list .first-item1{margin-top:35px}
	.second-section .second-content .second-item{padding:10px 30px 10px 40px}
	.second-section .second-content .second-item h4{font-size:18px;padding-top:10px}
	.second-section .second-content .second-item h4::before{top:10px}
	.second-section .second-content .second-item p{font-size:16px;padding-bottom:10px}
	.third-section .container{max-width: 95%;}
	.third-section .third-content .third-item .pro-img{width:308px}
	.third-section .third-content .third-item .pro-text{width:53.5%;padding-top:20px;padding-bottom:20px}
	.third-section .third-content .third-item .pro-text h3{font-size:22px}
	.third-section .third-content .third-item .pro-text .chat{font-size:18px}
	.third-section .third-content .third-item .pro-text .chat img{width:31px;height:33px}
	.fourth-section .gx-4{--bs-gutter-x:1.875rem}
	.fourth-section .fourth-content .fourth-item .case-text h3{font-size:24px}
	.fourth-section .fourth-content .fourth-item .case-text p{font-size:18px}
	.fifth-section h4{font-size:26px}
	.fifth-section .quote-box .quote{font-size:24px}
	.fifth-section .quote-box .quote img{width:34px}
	.sixth-section{padding-bottom:12px}
	.sixth-section p{font-size:18px}
}
@media (min-width:1600px){
	section .section-title h2{font-size:34px}
	.first-section .first-content .left-item p:last-child{margin-top:40px}
	.second-section .second-content .second-item h4{padding-top:15px}
	.second-section .second-content .second-item h4::before{top:15px}
	.second-section .second-content .second-item p{font-size:18px;padding-bottom:15px}
	.third-section .container{max-width: 90%;}
	.third-section .third-content .third-item{width:52%}
	.third-section .third-content .third-item .pro-text{padding-bottom:0}
	.third-section .third-content .third-item .pro-text h3{font-size:23px}
	.third-section .third-content .third-item:first-child{width:48%}
	.fifth-section .quote-box .quote img{width:45px;margin-left:30px}
	.sixth-section{padding-bottom:15px}
}
@media (min-width:1800px) {
	.third-section .container{max-width: 80%;}
}